#main {
	width: 985px;
}
#contentGeneric {
	background-image: none;
}
#internalMain {
	position: static;
	width: 805px;
	float: left;
	z-index: 0;
	display: inline;
}
#internalSidebar {
	width: 170px;
	float: right;
	text-align: center;
	padding-bottom: 15px;
	display: inline;
}
.basicCentral {
	width: 794px;
}
/* -------------------------------- */
input#okSearch {
	margin-bottom:-10px;
}

#searchForm {
	margin: 10px;
}

#partnersSidebar .basicSidebar {
	margin-top: 0;
}
#zoomPage h4 {
	margin-bottom: 10px;
}
#zoomPage .desc {
	padding: 5px;
}

#zoomPage #largeImage {
	text-align: center;
	position: relative;
}
#commandesImage {
	height: 20px;
	line-height: 20px;
	width: 533px;
	margin: 5px auto;
}
	#commandesImage td {width: 33%;}
	#commandesImage a.nextLargeImg {
		background: url(http://m.bestofmedia.com/i/tomshardware/design/rightArrow.gif) right center no-repeat;
		padding-right: 10px;
		white-space: nowrap;
	}
	#commandesImage a.previousLargeImg {
		background: url(http://m.bestofmedia.com/i/tomshardware/design/leftArrow.gif) left center no-repeat;
		padding-left: 10px;
		white-space: nowrap;
	}
#zoomLegend {
	background: url(http://m.bestofmedia.com/i/tomshardware/design/grayMagnify.gif) left top no-repeat;
	text-align: left;
	padding-left: 23px;
	width: 513px;
	margin: 5px auto;
	min-height: 20px;
	height: auto !important;
	height: 20px;
}
#thumbs {
	width: 533px;
	margin: 15px auto 0 auto;
	position: relative;
	z-index: 0;
}
/* ------------------------------------------------------ */
.oneThumbBlock {
float: left;
margin: 0px 35px 10px 0;
}
#albumThumbsBlock {
text-align: center;
margin: 10px 0 0 10px;
}
.oneThumbInfos ul {
	text-align: left;
	line-height: 1.1em;
}

/* ------------------------------------------------------ */

.oneThumbRelative {
	float: left;
	width: 150px;
	text-align: center;
}

.legendThumb {
	padding: 5px 0 0 0;
	text-align: center;
}

.oneThumbImg {
width: 140px;
height: 100px;
border: none;
}

.oneThumbImg img {
padding-top: 8px;
}